Subject: Re: [mpls] MPLS WG Replacement

From: "Andrew G. Malis" <[email-masked]>
Date: Sun, 22 Oct 2023 11:26:33 -0400

Loa,

Just speaking as an individual, I'm sorry to see this happen. You've given
many years of service to the WG, and I thank you for that.

Cheers,
Andy

On Sun, Oct 22, 2023 at 10:52 AM Loa Andersson <[email-masked]> wrote:

> Working Group,
>
> I'm surprised and disappointed that the RTG Area Directors have
> replaced me as MPLS Working Group chair.
>
> I'm particularly disappointed that Andrew has not discussed with
> me, or the other MPLS chairs, prior to taking this decision.
>
> The appointment and termination of working group chairs is of
> course within the mandate of the AD.
>
> As a result I also drop all other tasks I have in the working
> group, related to being a working group chair, e.g. shepherding
> MPLS documents.
>
> I will continue to contribute to the MPLS working group.
>
> /Loa
>
> --
> Loa Andersson                        email: [email-masked]
> Senior MPLS Expert                          [email-masked]
> Bronze Dragon Consulting             phone: +46 739 81 21 64
>
> _______________________________________________
> mpls mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls
>